<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.mogo.cloud.live">

    <application>
        <!--直播推流服务-->
        <service android:name=".server.PushService" />
    </application>

</manifest>